body {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 11px;
	margin: 0 0 0 0;
	background-color: #CCCCCC;
	background-image: url(/assets/images/bodyBG.gif);
}

hr {
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 1px dotted #cccccc;
	height: 1px;
	width: 100%;
}

a {
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;	
}

.sidebar_link {
	font-size: 11px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	border: 0px;
}

.sidebar_link:hover {
	text-decoration: underline;	
	border: 0px;
}


.navOFF {
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	padding: 0 0 0 20;
}

.navON {
	font-size: 11px;
	font-weight: bold;
	color: #aaaaaa;
	text-decoration: none;
	padding: 0 0 0 3;
}

.bodyText {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

input, select {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}


.footerText {
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	line-height: 25px;
	padding: 0 0 0 10;
}

.headline {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}

.formLabel {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.formError {
	font-size: 11px;
	font-weight: bold;
	color: #990000;
}

.formSuccess {
	font-size: 11px;
	font-weight: bold;
	color: #009966;
}

.formTextArea {
	width: 350px;
	height: 150px;
	font-size: 11px;
	font-weight: normal;
}

#mainTable {
	width: 890px;
	height: 100%;
	padding: 0 0 0 0;
}

#leftColumn {
	width: 5px;
	background-image: url(/assets/images/leftsideBG.gif);
}

#rightColumn {
	width: 5px;
	background-image: url(/assets/images/rightsideBG.gif);
}

#mainColumn {
	vertical-align: top;
	background: #ffffff;
}

.navColumn {
	width: 170px;
	vertical-align: top;
	padding: 20 0 20 0;
}

.divColumn {
	width: 1px;
	background-image: url(/assets/images/dots.gif);
}

#bodyColumn {
	vertical-align: top;
	padding: 20 20 20 20;
}

.imageDiv {
	border: 0px dotted #000000;
	padding: 0 0 0 0;
	margin: 0 1 1 0;
	float: left;
}

.flashPhotosetThumb {
	border: 0px solid #000000;
	padding: 0 0 0 0;
	margin: 0 1 1 0;
}

.flashPhotosetImage {
	float: left;
	border: 1px solid #cccccc;
	padding: 0 0 0 0;
	margin: 0 10 0 0;
}


.photosetTable {
	border: 1px dotted #cccccc;
	background-color: #f7f7f7;
}

.homeBodyImage {
	float: left;
	margin: 0 20 0 0;
	border: 1px dotted #000000;
	width: 200px;
}

.thumbnail {
	border: 1px solid #fff;
	float: left;
	width: 96px;
	height: 64px;
	background-color: #000;
}

.thumbnail:hover {
	border: 1px dotted #fff;
}

.categoryThumbnail {
	border: 1px solid #ccc;
	float: left;
	width: 200;
	height: 100px;
	background-color: #000;
}

.categoryThumbnail:hover {
	border: 1px dotted #000;
}